import 'package:fis_jsonrpc/rpc.dart';

abstract class IEntryManager {
  ///获取词条库分页
  Future<List<ThesaurusDTO>> getThesaurusPage({String keyword = ''});

  ///获取词条项列表
  @override
  Future<List<ThesaurusItemDTO>> getThesaurusItems({
    String? thesaurusCode,
    String? keyword,
  });
}
